<?php

if (preg_match('/funclogin.php/i', $_SERVER['PHP_SELF']))
{ header("location:index.php");
  exit;
  }

function checklogintime()
{ include "common/config/config.php"; 
	 if ($jamsekarang>$loginstarttime && $jamsekarang<$loginendtime)
		{ return true;
				}
		else
		{ return false;
				}		
		}

?>